#:1225964626,Francesco

info.Action.text=Dettagli della calibrazione

info.Action.shortDescription=Mostra i dettagli della calibrazione corrente.

trackingAreaLabel.text=Area di tracciamento del Wiimote

calibratedScreenLabel.text=Area di calibrazione schermo

trackingUtilString=Utilizzo del tracciamento: %.0f%%

